## org.eclipse.m2m.qvt.oml.ecore.ImperativeOCL.util
Class ImperativeOCLPlugin

    java.lang.Object
      EMFPlugin
          org.eclipse.m2m.qvt.oml.ecore.ImperativeOCL.util.ImperativeOCLPlugin

    public class ImperativeOCLPlugin

extends EMFPlugin

Nested Class Summary
`static class` `ImperativeOCLPlugin.Implementation`

Field Summary
`static ImperativeOCLPlugin` `INSTANCE` The singleton instance of the plugin.

Method Summary
`ResourceLocator` `getPluginResourceLocator()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### INSTANCE

    public static final ImperativeOCLPlugin INSTANCE

  The singleton instance of the plugin.

Method Detail

### getPluginResourceLocator

    public ResourceLocator getPluginResourceLocator()

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.